# This file was generated by ecm_install_qch_export(). DO NOT EDIT!

if (NOT TARGET KDSoapWSDiscoveryClient_QCH)

add_custom_target(KDSoapWSDiscoveryClient_QCH)
set_target_properties(KDSoapWSDiscoveryClient_QCH PROPERTIES
    DOXYGEN_TAGFILE "/usr/share/doc/qt/KDSoapWSDiscoveryClient.tags"
    QHP_NAMESPACE "net.meijn.KDSoapWSDiscoveryClient"
    QHP_NAMESPACE_VERSIONED "net.meijn.KDSoapWSDiscoveryClient.0_2"
    QHP_VIRTUALFOLDER "kdsoapwsdiscoveryclient"
    IMPORTED TRUE
)
set_property(TARGET KDSoapWSDiscoveryClient_QCH PROPERTY LINK_QCHS Qt5Core_QCH;KDSoap_QCH)

endif()
